// pages/einstellungen.tsx
import React from "react";
import dynamic from "next/dynamic";

const SettingsView = dynamic(
  () => import("@/components/main/settingsPageComponents/SettingsView"),
  { ssr: false }
);

export default function EinstellungenPage() {
  return <SettingsView />;
}
